@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\000033}}
body.is_desktop #block-at-theming-dlm-global-product-ranges h2.block__title,
body.is_desktop #block-system-main-menu h2.block__title {
  display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\000039}}
body.is_desktop .l-region--navigation ul.js .item-list ul li .image-wrapper img.last {
  display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000313}}
body.is_desktop .l-region--navigation ul.js .item-list ul li:hover .image-wrapper img {
  display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000315}}
  body.is_desktop .l-region--navigation ul.js .item-list ul li:hover .image-wrapper img.last {
    display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000323}}
body.is_desktop .views.product-sub-ranges .item {
  width: 31.2034%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000325}}
  body.is_desktop .views.product-sub-ranges .item .image-wrapper a {
    display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000327}}
    body.is_desktop .views.product-sub-ranges .item .image-wrapper a.last {
      display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000331}}
    body.is_desktop .views.product-sub-ranges .item .image-wrapper a:hover .image-wrapper a {
      display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000333}}
      body.is_desktop .views.product-sub-ranges .item .image-wrapper a:hover .image-wrapper a.last {
        display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000342}}
body.is_desktop .product-ranges.views div.item {
  width: 31.2034%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000344}}
  body.is_desktop .product-ranges.views div.item .icon a {
    display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000346}}
    body.is_desktop .product-ranges.views div.item .icon a.last {
      display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000351}}
  body.is_desktop .product-ranges.views div.item:hover .icon a {
    display: block; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000353}}
    body.is_desktop .product-ranges.views div.item:hover .icon a.last {
      display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000361}}
body.is_desktop #block-boxes-home-about h2.block__title {
  position: static;
  transform: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000368}}
body.is_desktop #term_header_banner span img {
  height: 180px;
  width: auto; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000375}}
body.is_desktop #block-boxes-product-footer-feedback .footer .center .border {
  background: url("../images/or_border.png") no-repeat transparent;
  background-position: 15px center;
  background-size: 100% 100%;
  height: 100%;
  margin-top: -10px;
  position: absolute;
  width: 100%; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000386}}
body.is_desktop .l-region--header {
  max-width: 950px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000388}}
body.is_desktop .l-region--slideshow #block-at-theming-dlm-home-slider .slider-home .item span span {
  display: none; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000390}}
  body.is_desktop .l-region--slideshow #block-at-theming-dlm-home-slider .slider-home .item span span img {
    max-height: 600px; }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\0000393}}
  body.is_desktop .l-region--slideshow #block-at-theming-dlm-home-slider .slider-home .item span span.last {
    display: block; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/aegir\/platforms\/d724\/sites\/durashock\.dev\.go1\.com\.vn\/themes\/dlt\/sass\/ie8\.scss}line{font-family:\00003102}}
.is_tablet #block-system-main-menu ul li a.active-trail,
.is_tablet #block-system-main-menu ul li a:hover,
.is_desktop #block-system-main-menu ul li a.active-trail,
.is_desktop #block-system-main-menu ul li a:hover {
  background: #26A7AD; }
